<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<script src="/js/scriptTest.js" type="text/javascript"></script>
<meta charset="UTF-8">
<title>Insert title here</title>
<base th:href="${@environment.getProperty('server.servlet.context-path')} + '/'">
</head>
<body>
  <h1>thymeleaf 테스트</h1>
  <div th:text="${message}"></div>
  <div th:text="${@environment.getProperty('server.servlet.context-path')} + '/'"></div>
  <img alt="" src="image/duke3.png">
  <input type="button" name="테스트" value="테스트" onclick="test()">
</body>
</html>